@charset "utf-8";
/* CSS Document */
body {margin:0px;padding:0px;border:0px;}
#HP-Page {background:#FFFFFF;border:0px;margin:0px;padding:0px;width:99%;}
#HP-Grid {background:#FFFFFF;position:relative;clear:both;text-align:center;border:0px;margin:0px;max-width:820px;margin-left:auto;margin-right:auto;}
#Col-A,#Col-B,#Col-C,#Col-D,#Col-E,#Col-F {width:200px;display:inline-block;vertical-align:top;background:#000000;}
#A1,#A2,#A3,#A4,#B1,#B2,#B3,#B4,#C1,#C2,#C3,#C4,#D1,#D2,#D3,#D4,#E1,#E2,#E3,#E4,#F1,#F2,#F3,#F4 {width:200px;height:225px;background:#FFFFFF;border:2px solid #000000;}
/* Home Page Products */
  .ProductCover {clear:both;margin:0px 0px 0px 18px;padding:0px;}
  .HP-Container {border:1px solid #000000;padding:1px;background:#E8DD9D;float:left;margin-left:83px;width:447px;}
  .HP-Categories {border:1px solid #000000;float:left;margin:1px;}
  .HP-Photos {clear:both;width:135px;padding:5px;height:110px;}
  .productbox {border:1px solid #D7D1C9;float:left;width:175px;margin:0px 8px 7px 7px;height:230px;}
  .productpic {clear:both;width:134px;padding-left:15px;padding-top:10px;height:102px;}
  .productpic img {width:134px;height:102px;}
  .ProductName {text-align:center;padding-top:15px;color:#172934;font-size:13px;font-weight:bold;}
  .hmprice {float:left;clear:both;width:167px;text-align:left;padding:4px;text-align:center;color:#E2202B;font-weight:bold;}
  div.hmaddtocart a img{margin-left:auto;margin-right:auto;}